<?xml version="1.0" encoding="utf-8"?>
<XmlRoot>
    <Culture name="ru-RU">
        <App id="DA7A7B90-831A-4BD4-BA5F-DC5071C07BA0" path="C:\Program Files\ASCON\KOMPAS-3D v24\Libs\Unwrap\Unwrap_ru-RU.dic" />
    </Culture>
</XmlRoot>